Endpoints
Search Product Launches
Returns product launches from the knowledge graph, based on the input filters.
Authorization
APIKeyHeader superAdminx-api-key<token>
In: header
Scope: superAdmin
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/facts/product-launches/search" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"certainty": 0,
"id": "string",
"announcedFrom": "2019-08-24",
"organization": {
"id": "string",
"name": "string"
},
"product": {
"id": "string",
"name": "string"
}
}
],
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}